Subject: Re: new employees
From: "Mike" <[email-masked]>
To: "Richard Tanke" <[email-masked]>
Date: Wed, 26 Oct 2011 16:21:34 -0400

Yes.  G = General, 1 = Outbound 1, Outbound 2.  Also, if someone changes their exemptions in Inbound, I will have Amber put an "I" or possibly CS (Customer Service) if she happens to default the original department name.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Richard Tanke 
  To: Mike ([email-masked]) 
  Sent: Wednesday, October 26, 2011 4:04 PM
  Subject: RE: new employees

  I just took a closer look, does the number in the bottom corner signify the department?

   

  From: Richard Tanke 
  Sent: Wednesday, October 26, 2011 4:03 PM
  To: Mike ([email-masked])
  Subject: new employees

  Mike, on the new employees you send over, is there a default department they should be placed in?

  Thank you

  Rick

   

  Richard L Tanke, CPA, PFS

  Hall & Romkema, PLC

  3495 Coolidge Road

  East Lansing, MI  48823

  (517) 337-8900  x 113

  (517) 337-8906 Fax